/* -------------------general CSS------------------------- */
body{
    margin: 0 auto;
	color: #dfdfdf;
	font: normal 18px/22px Arial, Helvetica, sans-serif;
	background: #000;
	/*background-size: contain;*/
}
p	{ color:#dacb94; color:#fff; margin:0 0 8px 0;  }

#photo_gallery		{ display:inline-block; }
#photo_gallery div 	{ width:19%; margin:4px; float:left; }
#photo_gallery img 	{ width:100%; }

.bios_gallery		{ display:inline-block; }
.bios_gallery div 	{ width:30%; margin:4px; float:left; }
.bios_gallery img 	{ width:100%; }


quote, q	{ font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-style:italic; line-height:140%; font-size:120%; }
p.author	{ text-align:right; margin-top:8px; }

dl dt		{ margin-bottom:10px; font-weight:bold; color:#dacb94; }
dl dd		{ margin-bottom:20px; }
dt:before 	{ content: 'Q. '; }
dd:before	{ content: 'A. '; }

.curve{
	width: 100%;
	height: auto;
	background: #f3f3f3;
	behavior:url(js/PIE.htc);
	position:relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border: 1px solid #d7d7d7;
}

.align_left{text-align: left;}
.align_center{text-align: center;}
.align_right{text-align: right;}
.clear{	clear: both; height: 0px; line-height: 0px;}
.left{float: left;}
.right{float: right;}

.copy_img_space { margin:0 15px 10px 0; }

.font11{font-size: 11px;}
.font12{font-size: 12px;}
.font13{font-size: 13px;}
.font14{font-size: 14px;}
.font15{font-size: 15px;}
.font16{font-size: 16px;}
.font17{font-size: 17px;}
.font18{font-size: 18px;}
.white{color:#fff;}
.wrapper{width: 100%; height: auto; overflow:hidden;}

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {  display: table;  content: ""; }
.clearfix:after { clear: both; }

.rule { height:3px; background-color:#000; margin:20px 0; clear:both; }
.name { text-transform:uppercase; margin-top:14px; }


/* ------------------maincontainer CSS--------------------- */
.outercontainer{
	width: 100%;
	min-height: inherit;
	clear: both;
	float: none;
	margin: 0 auto;
	background: url(../images/bg1.png) center top no-repeat;
}
.maincontainer{
	width: 100%;
	height: auto;
	clear: both;
	float: none;
	margin: 0 auto;
/*
	background: url(../images/bg3.png) center bottom repeat-x;
*/
}
/* ------------------ header CSS ------------------------ */
header		{ width: 100%; height: auto; }
.header		{ width: 912px; height: auto; margin: 0 auto; }
.logo		{ text-align:center; height: auto; padding: 8px 0 0 0; }
.hang_img1	{ background: url(../images/hang_img1.png) center top no-repeat; width: 226px; height: 466px; position:absolute; margin: 0 0 0 -80px; }
.hang_img2	{ background: url(../images/hang_img2.png) center top no-repeat; width: 192px; height: 178px; position:absolute; margin: 0 0 0 565px; }
.hang_img3 { background: url(../images/hang_img3.png) center top no-repeat; width: 230px; height: 225px; position:absolute; margin: 27px 0 0 755px; }
.hang_img4	{ background: url(../images/hang_img4.png) center top no-repeat; width: 222px; height: 220px; position:absolute; margin: 203px 0 0 745px; }

/* social_media */
.social { position: absolute; width:103px; margin: 30px 0 0 775px;}
.social	 li a{ background: url("../images/btns_social.png") left top no-repeat; text-indent: -9999px; z-index:2; margin-bottom: 5px; display:block; width: 103px; height: 101px; }
.social	 li a.fb{ background-position: -2px 0;}
.social	 li a.email{background-position: -2px -95px;}
.social	 li a.phone{background-position: -2px -195px;}

.social	 li a.fb:hover			{ background-position: -103px 0; }
.social	 li a.email:hover		{ background-position: -103px -95px; }
.social	 li a.phone:hover		{ background-position: -103px -195px; }

.main_nav { height: 24px; width:850px; margin: 5px 0 15px 72px; position:absolute; z-index:2; }



/* main_nav 
.main_nav				{ height: 24px; margin: 16px 0 15px 54px; position:absolute; z-index:2; }
.main_nav li			{ float: left; height: 24px; padding: 0 8px; border-right: 1px solid #ee8326; }
.main_nav li.noborder	{ border: 0px; }
.main_nav li  a 		{ height: 12px; float: left; margin: 6px 0 0 0; display: inline-block; text-indent: -9999px; background: url("../images/menu_img.png") left top no-repeat; }

.main_nav li  a.home{ width: 67px; background-position: 0 0; }
.main_nav li  a.about{ width: 81px; background-position: -85px 0; }
.main_nav li  a.hunts{ width: 79px; background-position: -184px 0; }
.main_nav li  a.rates{ width: 179px; background-position: -282px 0; }
.main_nav li  a.gallery{ width: 105px; background-position: -479px 0; }
.main_nav li  a.store{ width: 76px; background-position: -603px 0; }
.main_nav li  a.contact{ width: 112px; background-position: -698px 0; }

.main_nav li  a.home:hover{ background-position: 0 -12px; }
.main_nav li  a.about:hover{ background-position: -85px -12px; }
.main_nav li  a.hunts:hover{ background-position: -184px -12px; }
.main_nav li  a.rates:hover{ background-position: -282px -12px; }
.main_nav li  a.gallery:hover{ background-position: -479px -12px; }
.main_nav li  a.store:hover{ background-position: -603px -12px; }
.main_nav li  a.contact:hover{ background-position: -698px -12px; }

.main_nav li.selected  a.home{ background-position: 0 -12px; }
.main_nav li.selected  a.about{ background-position: -85px -12px; }
.main_nav li.selected  a.hunts{ background-position: -184px -12px; }
.main_nav li.selected  a.rates{ background-position: -282px -12px; }
.main_nav li.selected  a.gallery{ background-position: -479px -12px; }
.main_nav li.selected  a.store{ background-position: -603px -12px; }
.main_nav li.selected  a.contact { background-position: -698px -12px; }

*/

/* banner */
.banner{
	width: 844px;
	height: 364px;
	margin: 0 auto;
	padding: 11px 15px 11px 11px;
	text-align: center;
	background: #5e5143;
	margin-top:50px;
	margin-bottom: 15px;
}

/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {		
	width: 844px;
	height:360px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	border: 2px solid #95897f;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 0px; 
	right: -7px;
	width: 230px; 
	height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 0 5px;
	text-decoration: none;
	color: #fff;
	border-right: 2px solid #fff;
	font: bold 21px Arial, Helvetica, sans-serif;
}
.paging a.active {
	color: #a5794a;
}
.paging a:hover {font-weight: bold;}

/* ------------------body CSS------------------------- */
.body{
	width: 912px;
	height: auto;
	margin: 0 auto;
}

/*content*/
.content, content_row{
	width: 872px;
	height: auto;
	margin: 0 auto;
}
.content_left{
	width: 574px;
	height: auto;
	float: left;
}
.content_right{
	width: 283px;
	height: auto;
	float: right;
}
.img_box1{
	width: 872px;
	height: 240px;
	border: 2px solid #95897f;
	margin-bottom: 15px;
	background: url("../images/HomePage_WelcomeBox15.jpg") center top no-repeat #5e5143;
}
.img_box1 h1{
	width: 365px;
	height: 22px;
	color: #e4be7a;
	text-align: left;
	padding: 0px;
	margin: 16px 0 0 185px;
	font: bold 36px/22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-indent: -9999px;
}
.img_box1 p{
	width: 588px;
	height: inherit;
	padding: 18px 25px;
	margin: 4px 0 0 239px;
}
.text_box{
	float:left;
	width: 264px;
	height: inherit;
	background: #5e5143;
	border: 2px solid #95897f;
	margin:0px 7px 15px 7px;
	padding:6px;
	
}
.text_box:last-child{
	margin:0 5px 15px 5px;
}
.inner_box{ background-color:#d8c39e; color:#000; padding:8px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius:  0 0 10px 10px;
	-o-border-radius:  0 0 10px 10px;
}
.inner_box a { color:#865029; }
.inner_box a:hover { color:#000; }
.inner_box p {color:#000; padding:0;}
.hidden {display:none;}

.copy_box{
	height: inherit;
	padding:12px;
	background: #5e5143;
	margin-top:50px;
}
.copy_box_banner { border: 2px solid #95897f; }

p.sidebar { font-size:0.95em; }

h2				{ font-size:150%; color:#fff; color:#dacb94; margin:14px 0 18px 3px; line-height: 120%; }
h3				{ margin-left:3px; }
p.oneHundred 	{ font-size:100%; }
p.ninety		{ font-size:90%; }
p.eighty		{ font-size:80%; }
img.pad			{ padding:5px 14px 0 0; }

.cat_about, .cat_huntsTurkey, .cat_huntsDeer, .cat_testimonials, .cat_hitList, .cat_contact, .cat_gearShead, .cat_ratesDates {
	height: 19px;
	width:430px;
	margin: 12px 0 0 3px;
	display: inline-block;
	text-indent: -9999px;
	background: url("../images/categories.png") left top no-repeat;
}
.cat_huntsTurkey 		{ background-position: 0 -19px;  }
.cat_huntsDeer 		{ background-position: 0 -38px;  }
/*
.cat_huntsDeer 		{ background-position: 0 -38px; }
*/
.cat_ratesDates		{ background-position: 0 -57px;  }
.cat_gearShead			{ background-position: 0 -95px; 	}
.cat_contact			{ background-position: 0 -114px; }
.cat_testimonials 	{ background-position: 0 -133px; }
.cat_hitList			{ background-position: 0 -152px; }

.cat_index_huntsTurkey, .cat_index_huntsDeer, .cat_index_bbReport {
	height: 16px;
	width:292px;
	margin: 5px 0 5px -14px;
	display: inline-block;
	text-indent: -9999px;
	background: url("../images/categories_index.png") left top no-repeat;
}
.cat_index_huntsTurkey 	{ background-position: 0 0;  }
.cat_index_huntsDeer 		{ background-position: 0 -15px;  }
.cat_index_bbReport		{ background-position: 0 -30px;  }


img.wrap {
	float: right;
	margin: 12px;
	border: 2px inset #95897f;
}




/* ------------------footer CSS------------------------- */
#footer{
	width: 100%;
	min-height: 425px;
	padding-top:10px;
	background: url("../images/footer_bg.png") center bottom no-repeat #030201;
}
#footer-home{
	width: 100%;
	min-height: 925px;
	padding-top:10px;
	background: url("../images/footer_bg.png") center bottom no-repeat #030201;
}
.footer{
	width: 872px;
	height: auto;
	margin: 0 auto;
}
.footer_01{
	width: 169px;
	height: 15px;
	float: left;
}
.footer_02{
	height: 15px;
	color: #e4be7a;
	text-align: center;
	text-transform: uppercase;
	font: normal 15px/15px Arial, Helvetica, sans-serif;
}
.footer_02 a{
	color: #fff;
	padding: 0 9px;
}
.footer_02 a:hover{
	color: #e4be7a;
}

/* Products */

ul.products li {
    width: 200px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
	text-align:center;
}

/* Testimonials */

ul.tesimonials li {
    width:auto;
	margin:0 9px 50px; 
    display:inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
	text-align:center;
}

.quote { margin:0 auto; width:250px; text-align:center; font-size:95%; }
p.signature { margin-top: 10px; border-top:1px double #000; padding-top:10px;  }

/* Friends */

ul.friends { margin:30px 0 0; display:inline-block; }
ul.friends li {
	margin:0 10px 50px; 
	display:inline-block; 
	width:auto;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
	text-align:center;
}
ul.friends li.last { margin-right:0; }

ul.list li {list-style:disc;list-style-position:outside; margin:0 0 0 30px;padding:0;}



/* MENU-SUB */
.menu-sub a { color:#fff; background:#000; padding:2px 8px; margin:0 1px; }
.menu-sub a:hover { color:#000; background:#fff; }

.left-column { float:left; width:562px; margin-right:14px; padding-right:8px; border-right:1px #000 solid; }
.right-column { float:left; width:261px; }
